Subject: I-D ACTION:draft-ietf-ccamp-gmpls-sonet-sdh-extensions-03.txt

From: [email-masked]
Date: Mon, 03 Jun 2002 07:37:29 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title		: Generalized Multiprotocol Label Switching Extensions 
                          to Control Non-Standard SONET and SDH Features
	Author(s)	: E. Mannie, D. Papadimitriou et al.
	Filename	: draft-ietf-ccamp-gmpls-sonet-sdh-extensions-03.txt
	Pages		: 14
	Date		: 31-May-02
	
This document is a companion to the Generalized Multiprotocol 
Label Switching (GMPLS) signaling extensions to control SONET and 
SDH that define the SONET/SDH technology specific information 
needed when using GMPLS signaling. 
This informational document defines GMPLS signaling extensions to 
control four optional non-standard (i.e. proprietary) SONET and 
SDH features: group signals, arbitrary concatenation, virtual 
concatenation of contiguously concatenated signals and per byte 
transparency.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-sonet-sdh-extensions-03.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ccamp-gmpls-sonet-sdh-extensions-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-ccamp-gmpls-sonet-sdh-extensions-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.